package com.house365.ws.dao.mapper;

import com.house365.beans.entity.MarketingActivityEntity;
import org.springframework.stereotype.Repository;

@Repository
public interface MarketingActivityMapper {
    void addQueryCond(MarketingActivityEntity querycondentity);
    MarketingActivityEntity getQueryCondByActiveId(Integer id);
}
